Retry a terminal Vercel CI invocation attempt
POST
https://api.vercel.com/v1/vercel-ci/invocations/{invocationId}/attempts/{attempt}/retryRetry Invocation
Request
import { Vercel } from "@vercel/sdk";
const vercel = new Vercel({ bearerToken: "<YOUR_BEARER_TOKEN_HERE>",});
async function run() { const result = await vercel.vercelCi.retryVercelCiInvocation({ invocationId: "<id>", attempt: "<value>", teamId: "team_1a2b3c4d5e6f7g8h9i0j1k2l", slug: "my-team-url-slug", });
console.log(result);}
run();Response
{ "invocationId": "example_id", "attempt": "123"}Errors
{ "error": { "code": "string", "message": "string" }}AuthorizationbearerToken
Default authentication mechanism